/* mac.css */
#main #content .maincontent { position:relative; float:left; width:653px; padding:56px 40px 100px 40px; }
.mac h2 { margin-bottom:4px; line-height:1.26em; }
.mac .center {display:block; margin: 0 auto;}
.mac .text-center {text-align: center;}

/* overlay styles */
.mac .overlay-launcher { padding-bottom:10px !important; }
.mac #launcher-icon { position:absolute; top:487px; left:6px; top:490px\9; }
.mac #launcher-graphic { margin-top:4px; }

/* specialized <ul>'s */
.mac #main #content  ul.components { margin:20px 0 30px; }
.mac #main #content  ul.components li { clear:left; padding-left:60px; }
.mac #main #content  ul.components li img.left { margin:4px 0 0 -60px; }

.mac #main ul.checkmark { margin:10px 0 40px; }
.mac #main ul.checkmark li { margin-top:18px; padding-left:20px; background:url(https://devimages.apple.com.edgekey.net/assets/elements/icons/12x12/checkmark.gif) no-repeat 0 center; }
.mac #main ul.dot li { margin-top:0; }

/* callout box styles */
.mac #main #content .callout.gradient.overlayBox { position:relative; padding:12px 10px 0; border:1px solid #dcdcdc; border-top-width:2px;  -moz-box-shadow:none; -webkit-box-shadow:none; }
.mac #main #content .callout.gradient.overlayBox .enlarge { position:absolute; top:-12px; left:-12px; z-index:4; width:22px; height:21px; background:transparent url(https://devimages.apple.com.edgekey.net/assets/elements/buttons/icon-enlarge.png) no-repeat; behavior:url(/assets/scripts/lib/iepngfix.htc); }
.mac #main #content .callout.gradient.overlayBox.right { margin-left:50px; width:156px; height:48px; padding-right:0px; font-size:1.09em; }
.mac #main #content .callout.gradient.overlayBox.right a img.left { margin-top:-0px !important; margin-right:10px !important; }

/* overview */
#overview.mac .content { margin:0 auto; width:900px; padding:60px 40px 0 40px; }
#overview.mac .hero { margin-bottom:0; min-height:167px; }
#overview.mac .hero h1 { margin:10px 0 0; }
#overview.mac .hero h2.intro { margin:5px 0 25px; color:#888; font-weight:normal; word-spacing:-1px; }
#overview.mac .grid2col .first h2 { padding-left:135px; }
#overview.mac #main #content .grid2col { position:relative; z-index:1; margin:38px 0 55px; width:auto; }
#overview.mac #main #content .grid2col .column { width:500px;}
#overview.mac #main #content .grid2col .column a.block:hover h2 { display:block; color:#000 !important; text-decoration:none; }
#overview.mac #main #content .grid2col .column a:hover { text-decoration:none; }
#overview.mac #main #content .grid2col .column a.more:hover { text-decoration:underline; }
#overview.mac.overview #main #content .grid2col .column.first { width:500px; padding:10px 0 0 20px; }
#overview.mac.overview #main #content .grid2col .column.first .dev-resources img { margin-left:-20px; }
#overview.mac.overview #main #content .grid2col .column.first p { padding-left:135px; color:#333; }
#overview.mac.overview #main #content .grid2col .column h3 { padding-top:10px; font-size:1.143em; }
#overview.mac.overview #main #content .grid2col .column.last { width:350px; margin-right:0 !important; }
#overview.mac.overview #main #content .grid2col .column.last .callout { padding-bottom:45px; background:url(https://devimages.apple.com.edgekey.net/programs/mac/images/overview-callout-gradient.jpg) repeat-x bottom left; }
#overview.mac.overview #main #content .grid2col .column.last .callout p { margin-bottom:50px; padding:0 10px; font-size:1.09em; }
#overview.mac.overview #main #content .grid2col .column.last .callout h3 { padding:10px 10px 0; }
#overview.mac.overview #main #content .grid2col .column.last .callout img.new { position:absolute; top:0; right:0; }

/* distribute */
#distribution.mac .distribute img { padding:40px 0; }
#distribution.mac .distribute ul { margin:10px 0 20px 60px; width:220px; height:240px; }
#distribution.mac .distribute ul li { padding:3px 0 3px 38px; background:url(https://devimages.apple.com.edgekey.net/programs/mac/images/checkmark.gif) no-repeat 12px 7px; }
#distribution.mac .distribute ul li.even { background-color:#F5F5F5; }
#distribution.mac .distribute ul li.title { width:215px; padding:0 0 8px 10px; font-weight:bold; font-size:1.09em; background:none; }

/* resources */
#resources #main #content .maincontent p { padding-right:235px; }
#resources #main #content .maincontent p.intro { margin-bottom:40px; padding-right:100px; }
#resources #main #content .maincontent img.right { margin-right:39px; margin-top:-11px; }
/* #resources #main #content .maincontent .dev-tools-docs { padding-top:20px; } */
/* #resources #main #content .maincontent .dev-tools-docs { padding:0 0 33px 0; } */
#resources #main #content .maincontent .dev-tools-docs img { margin-right:40px; margin-top:-9px; }
#resources #main #content .maincontent .dev-forums { padding-top:40px; }
#resources #main #content .maincontent .dev-forums img { margin-right:39px; margin-top:-2px; }
#resources #main #content .maincontent .dist-resources { padding-top:40px; }
#resources #main #content .maincontent .dist-resources img { margin-right:41px; margin-top:5px; }

/* software */
#software #main #content .access { padding-top:15px; }
#software #main #content .bug-reporting { padding:15px 0 25px 0; }

/* support */
#support #main #content p.intro { width:555px; padding-bottom:15px; }
#support #main #content .practical { padding-bottom:25px; }
